@import url("https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Noto+Sans+Thai:wght@100..900&display=swap");

a {
    text-decoration: none !important;
}

body {
    font-family: "Noto Sans Thai", sans-serif !important;
    letter-spacing: 1px !important;
}

/* ----------------------------------------------- Footer -------------------------------------------------- */

footer {
    background: #000000;
    background-size: cover;
    border-top: 3px solid #fbd760;
    position: relative;
    overflow: hidden;
    z-index: 5;
    /* width: 100%; */
}

footer center {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.row-logo {
    padding-top: 1%;
    margin-bottom: 0.5%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.sosmed {
    font-size: 1.7vw;
    width: 100%;
}

.sosmed a {
    color: white;
    padding-right: 0;
    padding-left: 0;
    margin-right: 0.5%;
    margin-left: 0.5%;
}

.sosmed a:hover {
    color: #fbd760;
}

.logo-footer {
    width: 10%;
    margin-bottom: 1%;
}

.text-footer {
    font-size: 1vw;
    color: white;
    margin-bottom: 1%;
}

@media screen and (max-width: 768px) {

    footer {
        width: 121%;
    }

    .sosmed {
        font-size: 4vw;
    }

    .logo-footer {
        width: 20%;
    }
    
    .text-footer {
        font-size: 2vw;
    }

}

@media screen and (max-width: 375px) {

    footer {
        width: 140%;
    }

}

@media screen and (max-width: 320px) {

    footer {
        width: 160%;
    }

}


/* modal popup news  */
.popup_news {
    max-width: 1090px;
}

.modal-open {
    padding-right: 0px !important;
}

body.modal-open {
    padding-right: 0 !important;
    overflow-y: auto !important;
}

.modal {
    background: #000000a3;
}

.popup_news .modal-content {
    background: transparent;
    border: none;
}

.popup_newsImg {
    width: ค00px;
}


@media (max-width: 1190px) {}

@media (max-width: 992px) {}

@media (max-width: 768px) {}

@media (max-width: 600px) {
    body {
        padding: 0px !important;
    }
}

@media (max-width: 450px) {}